Login
Login-Name Passwort


 
Newsletter
Werbung

Do, 21. Oktober 1999, 08:09

Software::Security

Erneut Sicherheitslücken in lpd und wu-ftpd

Nur einen Tag nach dem letzten Update ([a 0.690] wir berichteten[/a]) hat Red Hat eine weitere Sicherheitslücke in lpd gefunden und neue Updates verfügbar gemacht.

Die Updates mit dem Namen lpr-0.44-0.4.2.i386.rpm stehen in den Unterverzeichnissen der jeweiligen Red Hat-Versionen vom updates.redhat.com zum Download bereit.

Zudem wurde ein CERT-Advisory zu dem FTP-Server wu-ftpd herausgegeben. Es wird empfohlen, auf Version 2.6.0 zu aktualisieren. Von den Distributionen war noch nichts zu dem Thema zu hören.

Werbung
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung